"""
/***************************************************************************
Name		     : FlowPathDown
Description          : FlowPathDown
Date                 : 2/May/11 
copyright            : (C) 2011 by Ruggero Valentinotti
email                : valruggero@gmail.com 
 ***************************************************************************/

/***************************************************************************
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 *                                                                         *
 ***************************************************************************/
 This script initializes the plugin, making it known to QGIS.
"""
def name(): 
  return "FlowPathDown_BB" 
def description():
  return "FlowPathDown_BB - Generates paths of debris-flow from the trigger points according to Burton and Bathurst (1998)"
def version(): 
  return "Version 0.1.2" 
def qgisMinimumVersion():
  return "1.0"
def author():
  return "Ruggero Valentinotti"
def email():
  return "valruggero@gmail.com"
def repository():
  return "http://www.bacinimontani.provincia.tn.it/qgis/plugins.xml"

def classFactory(iface): 
  
  from FlowPathDown_BB import FlowPathDown_BB 
  return FlowPathDown_BB(iface)
